Flash Player 存在严重安全漏洞

2008年10月22日更新,特别提醒:最近爆出的安全漏洞不是指下面的,具体请参考这篇文章:《关于FlashPlayer前几个月爆出的严重安全漏洞》

=============================

今年6月,Flash Player 暴露出了一个安全漏洞,现在,Macromedia 终于修复了它。该漏洞可以允许攻击者在播放器中嵌入恶意代码并执行,进而威胁用户的系统安全。 

该漏洞只影响 Flash Player 7(版本号为7.0.19.0)及其之前的Flash Player,而新版 Flash Player 7(版本号7.0.61.0、7.0.60.0)和 Flash Player 8(版本号8.0.22.0) 已经对漏洞作出了修复。对于使用Windows 95/NT系统而无法升级到 Flash Player 8 的用户,Macromedia 建议立即安装Flash Player 7.0.61.0。

该漏洞由安全公司 eEye Digital Security 发现,危险程度为“高危”;Macromedia 确定的危险等级为“危急”,并建议用户升级到 8.0.22.0版本(就是最新的Flash Player 咯)。

微软也于上周三发布安全警告,要求 Windows XP、XP SP2、95、98 和 Windows Me 等用户尽快安装上述第三方安全补丁。

如果想要了解更多有关该漏洞的详情,并下载升级版本,可到 Macromedia官方网 站。

BTW:升级到 Flash Player 8 后会碰到一件比较烦人的事情,解决方法请看这里:
去掉Flash Player 8中烦人的安全设置窗口
http://tech.163.com/05/1102/17/21IOKC670009158S.html

 

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据